HomePentest-Tools.com Logo

Apache HTTP Server mod_cluster Denial of Service Vulnerability - Windows CVE-2016-8612

Severity
CVSSv3 Score
4.3
Vulnerability description

Apache HTTP Server is prone to a denial of service (DoS) vulnerability.

Risk description

The flaw exists due to an error in protocol parsing logic of mod_cluster load balancer Apache HTTP Server modules that allows attacker to cause a Segmentation Fault in the serving httpd process. Successful exploitation will allow remote attackers to cause a denial of service condition.

Recommendation

See the vendor advisory for a solution.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Mar 9, 2018
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available